<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Scoop.It Solution de curation de contenu pour entreprises</title>
    <link rel="stylesheet" href="Scoop-Style.css">
</head>

<body>

<header>
    <div id="menu">
        <ul>
            <li class="left-float" style="float:left; padding:0"><a href="https://www.scoop-it.fr/" style="padding:0">
                <img
                        src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/06/logo-scoopit-blue.png"
                        alt="logo"> </a></li>
            <ul class="float-right">
                <li class="dropdown-menu">FONCTIONNALITÉS
                    <ul>
                        <li class="menu-items"><a href="">VEILLE PRIVÉE COLLABORATIVE</a></li>
                        <li class="menu-items"><a href="">CURATION DE CONTENU</a></li>
                        <li class="menu-items"><a href="">CURATION DE CONTENU POUR SITES WEB</a></li>
                        <li class="menu-items"><a href="">NEWSLETTER DE CONTENU</a></li>
                        <li class="menu-items"><a href="">DISTRIBUTION DE CONTENU</a></li>
                    </ul>
                </li>
                <li class="dropdown-menu">BLOG & RESSOURCES
                    <ul>
                        <li class="menu-items"><a href="">LE BLOG</a></li>
                        <li class="menu-items"><a href="">RESSOURCES</a></li>
                    </ul>
                </li>
                <li class="dropdown-menu"><a href="">S'IDENTIFIER</a></li>
            </ul>
        </ul>
    </div>
</header>

<section class="img"
         style="background-image: url('https://www.scoop.it/resources/img/homepage/5.jpg'); height: 450px; width: 100%">
    <h1>Découvrez et publiez le meilleur contenu</h1>
    <h2>Planifiez, sourcez et partagez du contenu rapidement.<br>
        Mettez en place une veille collaborative et privée au sein de votre entreprise.<br>
        Animez votre site web automatiquement avec du contenu de curation.</h2>
    <a class="bouton" href="https://www.scoop-it.fr/" style="padding-bottom: 0;height: 36px;padding-top: 19px;">Planifiez
        une demo</a>
</section>
<div class="paragraphe">
    <section class="p1">
        <h2 class="thematique">
            Créez et partagez vos pages thématiques :
        </h2>
        <h3>Publiez vos topics avec du contenu de curation en quelques minutes.<br>
            Partagez les avec votre réseaux pour développer votre personal branding.</h3>
        <ul>
            <li>Créez des pages web engageantes avec le contenu que vous découvrez</li>
            <br>
            <li>Animez vos réseaux sociaux automatiquement avec le contenu de curation</li>
            <br>
            <li>Intégrez votre flux de veille sur votre site web avec un code embed</li>
        </ul>
        <a class="bouton" href="" style="padding-bottom: 0;height: 36px;padding-top: 19px;margin-left: 0;">En savoir
            plus</a>
    </section>
    <img class="ordi" src="https://www.scoop.it/resources/img/homepage/img-green.1.png" alt="">
</div>
<div class="background">
    <div class="paragraphe2">
        <img class="menfou" src="https://www.scoop.it/resources/img/homepage/monitor-and-share-knowledge.png" alt="">
        <section class="p2">
            <h2 class="discover">
                Découvrez du contenu et partagez le<br> en interne de façon privée.
            </h2>
            <h3>
                Aidez vos équipes à découvrir, curer et partager tout type de contenu.
            </h3>
            <ul>
                <li>Découvrir automatiquement du contenu</li>
                <br>
                <li>Partager en privé avec vos équipes</li>
                <br>
                <li>Envoyer votre veille en interne en quelques clics par newsletter</li>
                <br>
                <li>Créer des hubs de contenu privé</li>
                <br>
                <li>Intégrer en SSO, sur votre intranet, site web etc.</li>
                <br>
            </ul>
            <a class="bouton" href="" style="padding-bottom: 0;height: 36px;padding-top: 19px;margin-left: 0;">En
                savoir plus</a>


        </section>
    </div>
</div>
<div class="paragraphe3">
    <section class="p3">
        <h2 class="audience">
            Publiez du contenu de curation à vos audiences
        </h2>
        <h3>Stockez, partagez, catégorisez and distribuez vos contenu de curation.</h3>
        <ul>
            <li>Agrégez du contenu de curation sur un ou plusieurs sites web</li>
            <br>
            <li>Publiez du contenu sur un ou plusieurs sites WordPress</li>
            <br>
            <li>Partagez vos contenus sur tous vos réseaux sociaux</li>
            <br>
            <li>Générez des newsletters customisées et envoyez les via Mailchimp ou n’importe quel autre outil</li>
        </ul>
        <a class="bouton" href="" style="padding-bottom: 0;height: 36px;padding-top: 19px;margin-left: 0;">En savoir
            plus</a>
    </section>
    <img class="menfou2"
         src="https://www.scoop.it/resources/img/homepage/publish-curated-content-for-targeted-audience.png" alt="">
</div>
<h1 class="solution">UNE SOLUTION INTÉGRÉE AVEC VOS OUTILS PRÉFÉRÉS.</h1>
<div class="paraimg">
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/06/blogs.png" alt="">
        <figcaption>Sites internet et Blogs</figcaption>
    </figure>
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/04/sns.jpg" alt="">
        <figcaption>Réseaux sociaux</figcaption>
    </figure>
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/04/mailchimp.jpg" alt="">
        <figcaption>Newsletters</figcaption>
    </figure>
</div>
<div class="paraimg">
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/04/google.jpg" alt="">
        <figcaption>Content Hubs</figcaption>
    </figure>
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/04/buffer.jpg" alt="">
        <figcaption>Outils CM</figcaption>
    </figure>
    <figure>
        <img class="mail" src="https://www.scoop.it/wp-static-pages/wp-content/uploads/2016/04/marketo.jpg" alt="">
        <figcaption>Marketing Automation</figcaption>
    </figure>
</div>
<a class="bouton" href=""
   style="padding-bottom: 0;height: 36px;margin-top: 3%; text-transform: uppercase; text-align: center">Planifiez une
    démo</a>
<h2 class="clients">Plus de 4 000 clients nous font confiance.</h2>
<div id="photos">
    <img class="photo" src="https://pbs.twimg.com/profile_images/705009584210092032/Luu6VcbX_400x400.jpg" alt="">
    <img class="photo"
         src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQqz-0_Ay6mCjDnWwVIy5L4TwkL9W2QtcmwHA&usqp=CAU"
         alt="">
</div>
<div id="prez">
    <div><h4>Arthur B.<br></h4>
        <h5>Co-Fondateur, Lamazone<br></h5>
        <p>« Entre septembre et janvier, nous avons vendu 6,5 fois plus de lamas<br>par jour sur le blog en suivant le
            rythme
            de publication de notre calendrier<br> éditorial ; ce suivi est grandement facilité par l’outil, on n’oublie
            plus de<br>
            poster !”</div>
    p*5>lorem
    <div class="prez2">
        <h4>Rudy H.<br></h4>
        <h5>Co-Fondateur, Lamazone<br></h5>
        <p>« Lamazone Content Director me permet d’optimiser le trafic de chaque vente de lama,<br> de valoriser
            l’ensemble de nos
            contenus
            et d’améliorer l’engagement de<br> notre audience. ».</p></div>
</div>
<footer>
    <div class="container-foot">
        <div class="raw_foot">
            <div class="col_foot">
                <h2> A PROPOS </h2>
                <ul>
                    <li>SOCIÉTÉ</li>
                    <li>MEDIA KIT</li>
                    <li>BLOG</li>
                </ul>
            </div>
            <div class="col_foot">
                <h2> CONTACT </h2>
                <ul>
                    <li>PLANIFIEZ UNE DÉMO</li>
                </ul>
            </div>
            <div class="col_foot">
                <h2>SUIVEZ NOUS</h2>
                <ul>
                    <li>FACEBOOK</li>
                    <li>TWITTER</li>
                </ul>
            </div>
            <div class="col_foot">
                <h2>LEGAL</h2>
                <li>
                    <li>TERMS OF USE</li>
                    <li>PRIVACY POLICY</li>
                    <li>COPYRIGHT POLICY</li>
                </ul>
            </div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="bite">
                <ul>
                    <li><a href="" class="link"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem dicta
                        explicabo laudantium quae repellendus. Consectetur debitis, dolor ea eius ex expedita ipsum
                        minima modi, nihil nulla numquam placeat repellendus voluptatum.</p>
                        <p>Aliquam amet aspernatur at autem beatae blanditiis delectus dolor doloribus, earum eum
                            exercitationem expedita facilis hic illum iusto magni nulla obcaecati officia quaerat, quam
                            quibusdam, repellendus saepe sequi soluta suscipit!</p>
                        <p>Amet aperiam deserunt doloremque est et eveniet, ex incidunt itaque iusto nesciunt officiis
                            quibusdam repellat repellendus sapiente sed sequi suscipit ullam. Adipisci aperiam at ipsum
                            nobis placeat quaerat rem? Officia!</p>
                        <p>Aperiam deserunt sunt totam ut velit? Ab asperiores at aut debitis ducimus et molestias
                            officia quam quas, qui tempora ullam unde voluptas. Distinctio eos expedita ipsa optio?
                            Laboriosam, pariatur, placeat?</p></a></li>
                    <li><a href="" class="link"></a>
                        <div class="smart">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti dicta
                            dolorum eligendi iure nemo nostrum quaerat quod? Alias asperiores assumenda autem eligendi,
                            est magni provident quidem quo, totam, ut voluptate?
                        </div>
                        <div class="smart">Accusantium animi, earum est facilis fugit in ipsa ipsam maiores nam nihil
                            provident quod totam voluptates? Delectus doloremque error harum, ipsam molestiae, nemo
                            optio, placeat provident quasi repudiandae sunt voluptatem?
                        </div></li>
                    <li><a href="" class="link"><span class="col"></span><span class="col"></span><span
                            class="col"></span></a></li>
                </ul>
            </div>
        </div>
    </div>

</footer>

</body>

</html>